[identification]
charset = utf8
code = fi
tag = FIN
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Finnish
name.local = suomi

[captions]
preface = Esipuhe
ref = Viitteet
abstract = Tiivistelmä
bib = Kirjallisuutta
chapter = Luku
appendix = Liite
contents = Sisältö
listfigure = Kuvat
listtable = Taulukot
index = Hakemisto
figure = Kuva
table = Taulukko
part = Osa
encl = Liitteet
cc = Jakelu
headto = Vastaanottaja
page = Sivu
see = katso
also = katso myös
proof = Todistus
glossary = Sanasto

[captions.licr]
preface = Esipuhe
ref = Viitteet
abstract = Tiivistelm\"a
bib = Kirjallisuutta
chapter = Luku
appendix = Liite
contents = Sis\"alt\"o
listfigure = Kuvat
listtable = Taulukot
index = Hakemisto
figure = Kuva
table = Taulukko
part = Osa
encl = Liitteet
cc = Jakelu
headto = Vastaanottaja
page = Sivu
see = katso
also = katso my\"os
proof = Todistus
glossary = Sanasto

[date.gregorian]
date.medium = [d].[M].[y]
date.short = [d].[M].[y]
months.format.wide.1 = tammikuuta
months.format.wide.2 = helmikuuta
months.format.wide.3 = maaliskuuta
months.format.wide.4 = huhtikuuta
months.format.wide.5 = toukokuuta
months.format.wide.6 = kesäkuuta
months.format.wide.7 = heinäkuuta
months.format.wide.8 = elokuuta
months.format.wide.9 = syyskuuta
months.format.wide.10 = lokakuuta
months.format.wide.11 = marraskuuta
months.format.wide.12 = joulukuuta
months.stand-alone.wide.1 = tammikuu
months.stand-alone.wide.2 = helmikuu
months.stand-alone.wide.3 = maaliskuu
months.stand-alone.wide.4 = huhtikuu
months.stand-alone.wide.5 = toukokuu
months.stand-alone.wide.6 = kesäkuu
months.stand-alone.wide.7 = heinäkuu
months.stand-alone.wide.8 = elokuu
months.stand-alone.wide.9 = syyskuu
months.stand-alone.wide.10 = lokakuu
months.stand-alone.wide.11 = marraskuu
months.stand-alone.wide.12 = joulukuu
months.format.abbreviated.1 = tammikuuta
months.format.abbreviated.2 = helmikuuta
months.format.abbreviated.3 = maaliskuuta
months.format.abbreviated.4 = huhtikuuta
months.format.abbreviated.5 = toukokuuta
months.format.abbreviated.6 = kesäkuuta
months.format.abbreviated.7 = heinäkuuta
months.format.abbreviated.8 = elokuuta
months.format.abbreviated.9 = syyskuuta
months.format.abbreviated.10 = lokakuuta
months.format.abbreviated.11 = marraskuuta
months.format.abbreviated.12 = joulukuuta
months.format.narrow.1 = T
months.format.narrow.2 = H
months.format.narrow.3 = M
months.format.narrow.4 = H
months.format.narrow.5 = T
months.format.narrow.6 = K
months.format.narrow.7 = H
months.format.narrow.8 = E
months.format.narrow.9 = S
months.format.narrow.10 = L
months.format.narrow.11 = M
months.format.narrow.12 = J
days.format.wide.fri = perjantaina
days.format.wide.mon = maanantaina
days.format.wide.sat = lauantaina
days.format.wide.sun = sunnuntaina
days.format.wide.thu = torstaina
days.format.wide.tue = tiistaina
days.format.wide.wed = keskiviikkona
days.stand-alone.wide.fri = perjantai
days.stand-alone.wide.mon = maanantai
days.stand-alone.wide.sat = lauantai
days.stand-alone.wide.sun = sunnuntai
days.stand-alone.wide.thu = torstai
days.stand-alone.wide.tue = tiistai
days.stand-alone.wide.wed = keskiviikko
days.format.abbreviated.fri = pe
days.format.abbreviated.mon = ma
days.format.abbreviated.sat = la
days.format.abbreviated.sun = su
days.format.abbreviated.thu = to
days.format.abbreviated.tue = ti
days.format.abbreviated.wed = ke
days.format.narrow.fri = P
days.format.narrow.mon = M
days.format.narrow.sat = L
days.format.narrow.sun = S
days.format.narrow.thu = T
days.format.narrow.tue = T
days.format.narrow.wed = K
dayPeriods.format.abbreviated.am = ap.
dayPeriods.format.abbreviated.noon = keskipäivä
dayPeriods.format.abbreviated.pm = ip.
dayPeriods.format.narrow.am = ap.
dayPeriods.format.narrow.noon = kp.
dayPeriods.format.narrow.pm = ip.
dayPeriods.format.wide.am = ap.
dayPeriods.format.wide.noon = keskipäivä
dayPeriods.format.wide.pm = ip.
eras.abbreviated.0-alt-variant = eaa.
eras.abbreviated.0 = eKr.
eras.abbreviated.1 = jKr.
eras.abbreviated.1-alt-variant = jaa.
eras.wide.0-alt-variant = ennen ajanlaskun alkua
eras.wide.0 = ennen Kristuksen syntymää
eras.wide.1 = jälkeen Kristuksen syntymän
eras.wide.1-alt-variant = jälkeen ajanlaskun alun
eras.narrow.0-alt-variant = eaa
eras.narrow.0 = eK
eras.narrow.1 = jK
eras.narrow.1-alt-variant = jaa

[time.gregorian]
time.medium = [H].[mm].[ss]
time.short = [H].[mm]

[typography]
frenchspacing = t
hyphenrules = finnish
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â ã ą ā ć č ċ ç ď ð đ é è ê ě ë ė ę ē ğ ǧ ģ ǥ ȟ ħ í î ï İ į ī ı ǩ ķ ĺ ľ ļ ł ń ň ñ ņ ŋ ó ò ô ő õ œ ŕ ř ś ŝ ş ß ť ţ ŧ ú ù û ů ű ų ū ý ÿ ü ź ż ʒ ǯ þ æ ø]
exemplarCharacters = [a b c d e f g h i j k l m n o p q r s š t u v w x y z ž å ä ö]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Å Ä Ö]
moreInformation = ?
punctuation = [‐ – , ; \: ! ? . … ’ ” » ( ) \[ \] § @ * / \\ \& #]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0}…
ellipsis.word-initial = …{0}
ellipsis.word-medial = {0}… {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = −
nan = epäluku
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = .

[counters]
alph = ??
Alph = ??
ordinals = ??

